*,
*::after,
*::before {
	box-sizing: border-box;
  position: relative;
}

:root {
  --vh-offset: 0px;
}

/** height: calc(100vh - var(--vh-offset)); **/

body{

  margin: 0;
	color: var(--color-text);
	background-color: var(--page-bg);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica, Arial, sans-serif;
	padding: 50px;
}

a { color:inherit; }

h1, h2, h3, h4, h5 { font-family: 'Montserrat', sans-serif; font-weight: 700; margin: 0!important; text-transform: uppercase;}

h1 {
	font-size: 30px;
	color:var(--main-color);
}

h2 {

}

h2 span {
	color:var(--main-color);
}

h3 {
	font-size: 20px;
	color: #5c5c5c;
}

p {
  margin: 0;
  color: var(--color-text);
  font-size: 16px;
}

.centerimage img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    display: block;
}

#main_bg {
	opacity: 0.2;
	filter:blur(20px) grayscale(100%);
	height: 100vh;
	z-index: -1;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
}

#main_content {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 600px;
	padding: 40px;
	background: var(--color-bg);
	-webkit-border-radius:30px;
	border-radius:30px;
}

#thyg_header {
	text-align: center;
	margin-bottom: 50px;
}

#thyGallery_logo {
	width: 100px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}

#thyGallery_logo img {
	width: 100%;
}

#thyGallery_logo.horizontal {
	width: 90%;
	max-width: 400px;
}

#tattoo_artist_header {
	border-top: 2px #5c5c5c solid;
	border-bottom: 2px #5c5c5c solid;
	padding: 20px;
	margin: 20px 0;
}

.invert #tattoo_artist_header {
	border-color:#d7d7d7;
}

#profile_picture {
	width: 180px;
	height: 180px;
	overflow: hidden;
	-webkit-border-radius:50%;
	border-radius:50%;
	border: 4px #fff solid;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -30px;
	z-index: 10;
	margin-top: -60px;
}

#info_box {
	margin-top: 40px;
}

.info_item {
	width: 100%;
	background: rgba(255, 255, 255, 0.2);
	-webkit-border-radius:60px;
	border-radius:60px;
	min-height: 60px;
	text-align: left;
	margin-bottom: 20px;
}

.invert .info_item {
	background: rgba(0, 0, 0, 0.2);
}

#info_box a:last-child .info_item {
	margin-bottom: 0px;
}

.info_item .icon {
	width: 60px;
	height: 60px;
	background: var(--main-color);
	-webkit-border-radius:50%;
	border-radius:50%;
	position: absolute;
	left: 0;
	top: 0;

}

.info_item.‎highlighted {
	background: var(--main-color);
	color: var(--color-bg);
}

.info_item .icon img {
	height: 30px;
}

.invert .info_item .icon img {
	filter:invert(1);
}

.info_item .content {
	padding-left: 80px;
	line-height: 60px;
	font-size: 18px;
	font-weight: bold;
}

.info_item.accordion {
	padding-right: 40px;
	cursor: pointer;
}

.info_item.accordion .arrow {
	position: absolute;
	width: 20px;
	height: 20px;
	right: 20px;
	top: 50%;
	margin-top: -10px;
	display: none;
}

.info_item.accordion.toggle .arrow {
	display: block;
}

.invert .info_item.accordion.toggle .arrow {
	filter:invert(1);
}

#gallery_box {
	font-size: 0;
	-webkit-border-radius:30px;
	border-radius:30px;
	overflow: hidden;
	margin-top: 30px;
	overflow: hidden;
}

.gallery_item {
	width: 33.3%;
	overflow: hidden;
}

#contacts_box {
	border-top: 2px #5c5c5c solid;
	line-height: 30px;
	padding-top: 30px;
	margin-top: 30px;
}

.invert #contacts_box {
	border-color: #d7d7d7;
}

#contacts_box h4 {
	color:var(--main-color);
	font-size: 30px;
}

#contacts_box p {
	margin-top: 10px;
	color:color:var(--text-color);
}

#contacts_box a:hover {
	text-decoration: underline;
}


.ellipsis {
	white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
	width: 100%;
}

#icons_box {
	margin-top: 20px;
}

.icon_item {
	width: 35px;
	margin-right: 10px;
}

#icons_box a:last-child .icon_item{
	margin-right: 0;
}

.hoverMe {
	-webkit-transition: filter 400ms ease;
    -moz-transition:  filter 400ms ease;
    -ms-transition:  filter 400ms ease;
    -o-transition:  filter 400ms ease;
    transition:  filter 400ms ease;
}

img.hoverMe {
	-webkit-transition: transform 600ms ease, filter 600ms ease;
    -moz-transition:  transform 600ms ease, filter 600ms ease;
    -ms-transition:  transform 600ms ease, filter 600ms ease;
    -o-transition:  transform 600ms ease, filter 600ms ease;
    transition:  transform 600ms ease, filter 600ms ease;
}

img.hoverMe:hover {
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}

.hoverMe:hover {
	filter: brightness(1.15);
}

#promo_box {
	width: 100%;
	-webkit-border-radius:30px;
	border-radius:30px;
	margin-bottom: 40px;
	background: var(--color-bg);
	overflow: hidden;
}

.movie {
	overflow: hidden;
	-webkit-transition: filter 400ms ease;
    -moz-transition:  filter 400ms ease;
    -ms-transition:  filter 400ms ease;
    -o-transition:  filter 400ms ease;
		overflow: hidden;
		height: 100%;
}

.movie:hover {
	filter: brightness(1.15);
}

.movie .bg {
	-webkit-transition: transform 600ms ease, filter 600ms ease;
    -moz-transition:  transform 600ms ease, filter 600ms ease;
    -ms-transition:  transform 600ms ease, filter 600ms ease;
    -o-transition:  transform 600ms ease, filter 600ms ease;
    transition:  transform 600ms ease, filter 600ms ease;
		-moz-transform: scale(1.5);
	-webkit-transform: scale(1.5);
	-o-transform: scale(1.5);
	-ms-transform: scale(1.5);
	transform: scale(1.5);
}

.movie:hover .bg {
	-moz-transform: scale(1.6);
	-webkit-transform: scale(1.6);
	-o-transform: scale(1.6);
	-ms-transform: scale(1.6);
	transform: scale(1.6);
}

.movie_play_btn {
	width: 60px;
	margin-left: auto;
	margin-right: auto;
}

.movie_play_btn img {
	width: 100%;
}

.movie_title {
	text-align: center;
	opacity: 0.4;
}

.movie_title h2 {
	margin-bottom: 10px!important;
	line-height: 30px;
}

.dithered {
	opacity: 0.4;
}

.section_title {
	margin-bottom: 20px;
	text-align: left;
	border-top: 1px #5c5c5c solid;
	border-bottom: 1px #5c5c5c solid;
	padding-top: 20px;
	padding-bottom: 20px;
}

.invert .section_title {
	border-color:#d7d7d7;
}

.accordion_box {
	text-align: left;
	display: none;
}


.accordion_box.show {
	display: block;
}


.accordion_box h1 {
	margin-bottom: 20px!important;
}

.accordion_box p {
	line-height: 23px;
	margin-bottom: 40px;
}

#small_btn_box {
	margin-bottom: 40px;
}

.invert #small_btn_box {
	filter:invert(1);
}

.small_btn_item {
	background: rgba(255, 255, 255, 0.2);
	width: 50px;
	cursor: pointer;
	padding: 20px;
	margin-right: 10px;
}

#small_btn_box .small_btn_item:last-child {
	margin-right: 0px;
}

.small_btn_item img {
	width: 40%;
}


.hidden {
  display: none;
}

.share-dialog button img, .share-dialog .button img {
  width: 20px;
  height: 20px;
  margin-right: 7px;
}

.share-dialog button, .share-dialog .button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: auto;
  padding-top: 8px;
  padding-bottom: 8px;
  color: #777;
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.1;
  letter-spacing: 2px;
  text-transform: capitalize;
  text-decoration: none;
  white-space: nowrap;
  border-radius: 4px;
  border: 1px solid #ddd;
  cursor: pointer;
}

.share-dialog button:hover, .share-dialog .button:hover {
  border-color: #cdd;
}

.share-dialog .share-button, .share-dialog .copy-link {
  padding-left: 30px;
  padding-right: 30px;
}

.share-dialog .share-button, .share-dialog .share-dialog {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.share-dialog  {
  display: none;
  width: 95%;
  max-width: 500px;
  box-shadow: 0 8px 16px rgba(0,0,0,.15);
  z-index: -1;
  border: 1px solid #ddd;
  padding: 20px;
  border-radius: 4px;
	background: #fff;
}

.share-dialog.is-open {
  display: block;
  z-index: 2;
}

.share-dialog header {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}

.share-dialog .targets {
  display: grid;
  grid-template-rows: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  grid-gap: 20px;
  margin-bottom: 20px;
}

.share-dialog .close-button {
  background-color: transparent;
  border: none;
  padding: 0;
}

.share-dialog .close-button svg {
  margin-right: 0;
}

.share-dialog .link {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  border-radius: 4px;
  background-color: #eee;
}

.share-dialog .url {
  margin-right: 15px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
	color:#000;
}

#sharePopup {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.8);
	z-index: 320;
	backface-visibility: hidden;
	display: none;
}

#sharePopup.is-open {
	display: block;
}

#QRPopup {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.8);
	z-index: 320;
	backface-visibility: hidden;
	display: none;
}

#QRPopup.show {
	display: block;
}

.QRclose {
	position: absolute;
	top: 15px;
	right: 15px;
	width: 40px;
	background: transparent;
	cursor: pointer;
}

.QRclose img {
	width: 100%;
}

#qrcode {
	padding: 30px;
	background: #fff;
	-webkit-border-radius:30px;
	border-radius:30px;
	overflow: hidden;
}

#contapt_logo {
	width: 100px;
	margin-top:40px;
	cursor: pointer;
	margin-left: auto;
	margin-right: auto;
}

#VAT_box {
	margin-top: 40px;
}

#VAT_box p {
	font-style: italic;
	opacity: 0.7;
	font-size: 14px;
}


@media only screen and (max-width: 700px) {

	h1 {
		font-size: 25px;
		line-height: 30px;
	}


	h3 {
		font-size: 20px;
		line-height: 25px;
	}

	#contacts_box h4 {
		font-size: 25px;
		line-height: 30px;
	}

	.info_item .content {
		font-size: 16px;
	}

	#profile_picture {
		width: 150px;
		height: 150px;
	}


}

@media only screen and (max-width: 600px) {


	body{
		padding: 0;
		padding-left: 15px;
		padding-right: 15px;
		padding-bottom: 40px;
	}

	#main_content {
		padding: 20px;
	}

	#thyg_header {
	padding-top: 40px;
	margin-bottom: 80px;
	}

	#thyGallery_logo {
		width: 100px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 10px;
	}


}

@media only screen and (max-width: 500px) {



	.info_item {
		height: 45px;
		min-height: 45px;
	}

	.info_item .icon {
		width: 45px;
		height: 45px;
		-webkit-border-radius:50%;
		border-radius:50%;
		position: absolute;
		left: 0;
		top: 0;
	}

	.info_item .content {
		padding-left: 60px;
		line-height: 45px;
		font-size: 16px;
	}

	.gallery_item {
		width: 50%;
	}

}
